# Statement::hasMoreResults

(No version information available, might only be in Git)

Statement::hasMoreResults — Check if more results

### Description

public mysql_xdevapi\Statement::hasMoreResults ( void ) : bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\Statement::hasMoreResults() example

`<?php
/* ... */
?>`